Bug 68181 - wrong button highlighted in startup
wrong button highlighted in startup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
http://zion.physics.ncsu.edu/admin/bu...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-07 13:43 EDT by Elliot Peele
Modified: 2015-01-07 18:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 17:19:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Peele 2002-07-07 13:43:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
When I start rhn_register in tui mode it apears that the cancel button is
selected when the Next button is actualy slected. This can be seen in the
screenshot linked to above.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run rng_register --nox
2.
3.
	

Actual Results:  the wrong button appears to be selected

Expected Results:  the Next button should look like it is sleceted

Additional info:

This is just a usage bug and not all that important to the functionality of
rhn_register, but it should be fixed.

Note You need to log in before you can comment on or make changes to this bug.